Subject: Re: [dispatch] Acronym for the SIP Session ID WG

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 1 Mar 2012 13:14:51 +0200

Hi,

it seems there is rough consensus to use INSIPID as the acronym for this
WG. Additionally, it seems explicit enough for people to remember what
the WG is about.

INSIPID: INtermediary-safe SIP session ID

Thanks Dean! :-)

Cheers,

Gonzalo

On 23/02/2012 7:30 PM, Gonzalo Camarillo wrote:
> Folks,
> 
> as you know, we are in the process of chartering the SIP Session ID WG.
> As usual, we need an acronym for this new group. Any suggestions?
> 
> Note that I will be making a decision about this real soon. I will take
> into consideration all the input I receive before that.
> 
> Cheers,
> 
> Gonzalo
> _______________________________________________
> dispatch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dispatch
>